<DOCTYPE html>
    <html>
        <head>
            <meta charset="utf-8">
            <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
            <!--<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
            <link rel='stylesheet' href='/styles/bootstrap.min.css' type='text/css' media='all'> -->
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
            <link rel ="stylesheet" href ="style.css" type="text/css">
            <title>Lab5</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
        </head>




    <body class="body" style="background-color: #876ED7 ">
        <header class="container-fluid text-center">
         <h1>
         Web5
        </h1>
     </header>

    </div>
    <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-3 text-center">
        <form>
            <h3>Калькулятор</h3>
            <label>Цена:
                <br>
                <input type="text" id="coast" placeholder="_" oninput="this.value = this.value.replace(/[^0-9]/g, '')"><br></label>
            <label>Количество:
                <br>
                <input type="text" id="amount" placeholder="_" oninput="this.value = this.value.replace(/[^0-9]/g, '')"><br></label>
            <input type="tap" value="Посчитать" id="tap" onClick="st();">
              <br>
                  Сумма:<div id="sum"></div>
                <script src="java.js" defer></script>
        </form>
   </div>
<footer >
   <p class="pt-5">(C)Kanji</p>
</footer>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
   integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
   crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
   integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
   crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
   integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
   crossorigin="anonymous"></script>
   <script src="calculator.js"></script>

</body>

</html>
